#navPro a {
    background-color: orange;
    padding: 5px 10px;
    color: white;
    border-radius: 6px;
}

h1.titulo-producto-individual {
    margin: 0px;
    font-size: 29px;
    margin-bottom: 10px;
}
.presentacion-producto-individual {
    margin-bottom: 10px;
}
.precio-producto {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 22px;
}

.precio-producto-oferta {
    font-size: 16px;
    text-decoration: line-through;
    text-decoration-color: red;
    margin-bottom: 10px;
}
table.cantidad-tabla td {
    outline: none;
}




/*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*/
/*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*/
/*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*/
/*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*/
/*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*//*AVISOS*/
tr.aviso-item a {
    color: black;
}


tr.aviso-item a.aviso-descripcion h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

tr.aviso-item a.aviso-descripcion p {
    color: gray;
}

tr.aviso-item a.aviso-categoria {
    background-color: #ededed;
    padding: 1px 10px;
    border-radius: 6px;
    margin-bottom: 10px;
    display: inline-block;
}

tr.aviso-item td.aviso-contenedor-descripcion {
    padding-bottom: 50px;
    padding-top: 20px;
}

tr.aviso-item .aviso-item td {
    border-bottom: 2px solid #ececec;
}

tr.aviso-item td.aviso-contenedor-descripcion {
    vertical-align: top;
}

tr.aviso-item img.aviso-imagen {
    min-width: 100px;
    width: 100%;
    margin: 0;
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    object-position: center;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain!important;
}

tr.aviso-item a.bloque-enlace {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-color: red;
}